Bug 201185 - restorecond service enabled even when SELinux is not
restorecond service enabled even when SELinux is not
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-08-03 09:54 EDT by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-31 11:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2006-08-03 09:54:41 EDT
During installation or update of policycoreutils, the restorecond service is
enabled by default, even when SELinux is configured in disabled mode. This
yields to a false-positive "error" during boot: 

Starting restorecond: Daemon requires SELinux be enabled to run.

which is not pretty, though harmless.
Comment 1 Daniel Walsh 2006-08-31 11:19:12 EDT
Fixed in 1.30.27-1

Note You need to log in before you can comment on or make changes to this bug.